#home{
	position: absolute;
	top: 44%;
	margin-top: -225px;
	width: 100%;
  outline: none;
}

img{
  outline: none;
}

.fotorama_html div,
.fotorama_html a {
  display: table;
  height: 100%;
  text-align: center;
  width: 100%;
}

.fotorama a{
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
  display: table-cell;
  width: 100%;
  background-image: url('../img/common/transparent.png');
}

.title{
  font-size: 45px;
  font-family: 'Titillium Web', sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  color: #fff;
  text-decoration: none;
  display: block;
  margin-bottom: 20px;
  margin-top: -20px;
}

.left,
.right{
  font-size: 24px;
  font-family: 'Titillium Web', sans-serif;
  font-style: italic;
  font-weight: 400;
  text-transform: uppercase;
  color: #fff;
  text-decoration: none;
  display: block;
  margin-bottom: 20px;
}

.fotorama_caption_wrap a,
.fotorama_caption_wrap a:hover,
.fotorama_caption_wrap a:active,
.fotorama_caption_wrap a:visited{
  text-decoration: none !important;
  color: #fff;
  border-bottom: none !important;
}

.fotorama .limitedBox{
  display: block;
  height: auto;
  width: 700px;
  margin: 0 auto;
}

.fotorama .limitedBox .description{
  line-height: 45px;
}

.one{
  text-indent: 10px;
}

.two{
  text-indent:180px;
}

.three{
  text-indent: -100px;
}

.four{
  text-indent: 100px;
}

.five{
  text-indent: -100px;
}

.description{
  font-size: 26px;
  font-family: 'Titillium Web', sans-serif;
  font-weight: 300;
  color: #fff;
  text-decoration: none;
}

@media screen and (max-width: 800px){
    .title{
      font-size: 30px;
    }

    .title::first-letter{
      font-size: 36px;
    }

    .description{
      font-size: 20px;
    }

    .left,
    .right{
      font-size: 20px;
    }

    .one{
      text-indent: -100px;
    }

    .two{
      text-indent: 120px;
    }

    .three{
      text-indent: -100px;
    }

    .four{
      text-indent: 140px;
    }

    .five{
      text-indent: -80px;
    }

    .fotorama .limitedBox{
      width: 400px;
    }

    .fotorama .limitedBox .description{
      line-height: 30px;
    }
}

@media screen and (min-height: 613px) and (max-width: 800px) {
    #home{
      top: 46%;
    }
}

@media screen and (max-height: 770px) and (max-width: 800px) {
  	#home{
    	position: relative;
    	top: 0;
    	margin-top: 50px;
    	margin-bottom: 10px;
  	}
}

@media screen and (max-height: 655px) and (max-width: 800px) {
    #footer{
      position: relative;
      margin-top: 30px;
    }
}

@media screen and (min-height: 546px) and (max-width: 500px) {
    #footer{
      position: absolute;
    }
}

@media screen and (max-height: 702px) and (min-width: 800px) {
    #home{
      position: relative;
      top: 0;
      margin-top: 80px;
      margin-bottom: 10px;
    }
}

@media screen and (max-height: 613px) and (min-width: 800px) {
    #footer{
      position: relative;
      margin-top: 30px;
    }
}

@media screen and (max-width: 500px) {
  .fotorama_caption{
    font-size: 12px;
  }

  .title{
    font-size: 20px;
  }

  .title::first-letter{
    font-size: 26px;
  }

  .description{
    font-size: 20px;
  }

  .left,
  .right{
    margin-bottom: 10px;
    font-size: 18px;
  }

  .fotorama .limitedBox{
    width: 300px;
  }
}
